Bug 524014 - SHA256: *Public* errata page support for arbitrary package checksums
Summary: SHA256: *Public* errata page support for arbitrary package checksums
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.redhat.com/errata/RHBA-20...
Whiteboard: US108
Depends On:
Blocks: 519193 rhn-sprint31
TreeView+ depends on / blocked
 
Reported: 2009-09-17 15:29 UTC by Sebastian Skracic
Modified: 2010-03-18 12:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-18 12:49:49 UTC


Attachments (Terms of Use)

Description Sebastian Skracic 2009-09-17 15:29:42 UTC
The public errata pages (ie. those not requiring authentication) must
display arbitrary package checksums properly.

Comment 1 Sebastian Skracic 2009-09-17 17:23:45 UTC
Public errata pages changed in 80d00c66ae822eff293b722a583c437a9da266b8 and 4dcd4719fdcfa1245c4a109b1bd788637cfde539.

Comment 2 Sebastian Skracic 2009-09-18 09:32:45 UTC
I am happy to announce public errata page changes being present on DEV,

Comment 3 Denise Hughes 2009-10-06 19:43:51 UTC
Verified on webdev.


Note You need to log in before you can comment on or make changes to this bug.